.headerrel01-menuBtn{display:none;width:1em;height:1em;position:absolute;right:0;top:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.headerrel01-menuBtn span{height:1px;position:absolute;top:50%;display:block;width:100%;margin:0 auto;border:none;cursor:pointer;color:inherit}
.headerrel01-menuBtn span:after,.headerrel01-menuBtn span:before{content:"";position:absolute;top:0;left:50%;display:block;width:100%;height:100%}
.headerrel01-menuBtn span:before{-ms-transform:translate(-50%,-.28em);-webkit-transform:translate(-50%,-.28em);transform:translate(-50%,-.28em)}
.headerrel01-menuBtn span:after{-ms-transform:translate(-50%,.28em);-webkit-transform:translate(-50%,.28em);transform:translate(-50%,.28em)}
.headerrel01-menuBtn span:after,.headerrel01-menuBtn span:before{-ms-transform-origin:50% 0;-webkit-transform-origin:50% 0;transform-origin:50% 0}
.headerrel01-menuBtn.headerrel01-menuBtn__open span{background:0 0}
.headerrel01-menuBtn.headerrel01-menuBtn__open span:before{-ms-transform:translate(-50%,0) rotate(45deg);-webkit-transform:translate(-50%,0) rotate(45deg);transform:translate(-50%,0) rotate(45deg)}
.headerrel01-menuBtn.headerrel01-menuBtn__open span:after{-ms-transform:translate(-50%,0) rotate(-45deg);-webkit-transform:translate(-50%,0) rotate(-45deg);transform:translate(-50%,0) rotate(-45deg)}
.headerrel01-menuBtn{margin:9px 20px;font-size:24px}
.headerrel01-menuBtn span,.headerrel01-menuBtn span:after,.headerrel01-menuBtn span:before{background-color:#000;-webkit-transition:.3s;-o-transition:.3s;transition:.3s}
.headerrel01{position:relative;background:#fff}
.headerrel01-top{line-height:39px;border-bottom:1px solid #c6c6c6}
.headerrel01-top:after{content:'';display:block;clear:both;width:100%;height:0;visibility:hidden}
.headerrel01-top-r{float:right;overflow:hidden}
.headerrel01-top-r .a1,.headerrel01-top-r .btn{float:left}
.headerrel01-top-r .a1{font-size:14px;color:#888;margin-left:24px}
.headerrel01-top-r .a1 i{display:inline-block;vertical-align:middle;width:24px;height:24px;margin:-2px 4px 0 0;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;background-size:cover}
.headerrel01-top-r .btn{margin-left:6px;overflow:hidden}
.headerrel01-top-r .btn a{float:left;font-size:14px;color:#888;padding:0 14px;position:relative}
.headerrel01-top-r .btn a:before{content:'';position:absolute;left:0;top:50%;width:1px;height:16px;margin-top:-8px;background-color:#888}
.headerrel01-top-r .btn a:first-child:before{display:none}
.headerrel01-top-r a{-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.headerrel01-top-r a:hover{color:#8e4300}
.headerrel01-top-l{overflow:hidden}
.headerrel01-wel{float:left;font-size:14px;color:#656565;overflow:hidden}
.headerrel01-lang{float:left;color:#2f2f2f;font-size:14px;margin-left:10px}
.headerrel01-con{height:148px;line-height:110px;padding-top:20px;padding-bottom:20px}
.headerrel01-con:after{content:'';display:block;clear:both;width:100%;height:0;visibility:hidden}
.headerrel01-logo{float:left;font-size:0}
.headerrel01-logo img{display:inline-block;vertical-align:middle;max-height:100%;max-width:100%}
.headerrel01-con-r{float:right}
.headerrel01-qr{float:right;width:113px;height:113px;margin:0;margin-right:0;overflow:hidden}
.headerrel01-qr img{display:block;width:100%;height:100%}
.headerrel01-type{line-height: 30px;padding-left: 50px;}
.headerrel01-type a{padding: 0 10px;}
.headerrel01-type a.active{color: #dd8334;}
.box-headerrel01-so{width:490px;float:right}
.box-headerrel01-so:after{content:'';display:block;clear:both;width:100%;height:0;visibility:hidden;}
.headerrel01-so{border-radius:10px;position:relative;margin:10px 0;}
.headerrel01-so:after{content:'';display:block;clear:both;width:100%;height:0;visibility:hidden}
.headerrel01-so input{outline:0;border:none;display:block}
.headerrel01-so .inp{width:100%;height:35px;line-height:35px;border:2px solid #8e4300;font-size:14px;border-radius:10px;color:#333;padding:0 35px 0 170px}
.headerrel01-so .btn{position:absolute;right:0;top:0;bottom:0;width:47px;background:url(../images/icon_so_z.png) center center no-repeat #8e4300;-webkit-background-size:30px auto;background-size:30px auto;border-radius:0 10px 10px 0}
.headerrel01-so .adv-search-btn{height:35px}
.headerrel01-hot{height:30px;overflow:hidden}
.headerrel01-hot a,.headerrel01-hot span{float:left;font-size:14px;color:#727272;margin-right:10px;line-height:30px}
.headerrel01-hot span{font-weight:700}
.headerrel01-hot a{color:#727272;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.headerrel01-hot a:hover{color:#8e4300}
.headerrel01-sel{height:35px;line-height:35px;position:absolute;left:0;top:0;width:81px;text-align:center;z-index:100;background: #dd8334;border-radius: 10px 0 0 10px;}
.headerrel01-sel .tit{display:block;font-weight:700;font-size:12px;color:#fff;background:url(../images/i-jt1.png) 94% center no-repeat;border-right:1px solid #8e4300;padding-right:14px;cursor:pointer;white-space:nowrap;-ms-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden}
.headerrel01-sel .options,.headerrel01-sel .options1{background-color:#f9fafe;z-index:100;border:1px solid #8e4300;border-top:none;border-bottom:none;display:none}
.headerrel01-sel .options li,.headerrel01-sel .options1 li{border-bottom:1px solid #8e4300;cursor:pointer;color:#333;font-size:12px;white-space:nowrap;-ms-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden}
.headerrel01-sel .options1 li:hover{background: #dd8334; color: #fff;}
.headerrel01-sel1{left:81px;background: #8e4300;border-radius: 0;}
.headerrel01-sel .options li:first-child,.headerrel01-sel .options1 li:first-child{border-top:1px solid #8e4300}
.headerrel01-nav{position:relative;background-color:#8e4300}
.headerrel01-nav:after{content:'';display:block;clear:both;width:100%;height:0;visibility:hidden}
.headerrel01-nav li{float:left;position: relative;}
.headerrel01-nav li>a{display:block;line-height:41px;font-size:18px;color:#fff;padding:0 29px;position:relative}
.headerrel01-nav li.on>a:after{content:'';position:absolute;left:50%;bottom:-1px;width:17px;height:7px;margin-left:-8.5px;background:url(../images/icon_3_z.png) center center no-repeat;-webkit-background-size:cover;background-size:cover}
.headerrel01-navsub{min-height:47px;line-height:47px;background:#fff;border-bottom:4px solid #8e4300;overflow:hidden}
.headerrel01-navsub li{display:none;padding:0 16px;overflow:hidden}
.headerrel01-navsub li.on{display:block}
.headerrel01-navsub a{float:left;font-size:14px;color:#8e4300;line-height:42px;padding:0 14.5px}
.headerrel01-navsub a:hover{opacity:.5}
.headerrel01-1{display:none}
.headerrel01-nav li dl{position:absolute;left:0;right:0;top:100%;background-color:#e6a266;display:none;z-index:99}
.headerrel01-nav li dd a{display:block;font-size:14px;text-align:center;line-height:38px;color:#fff}
.headerrel01-nav li dd a:hover{background:#dd8334;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;color:#fff}
@media only screen and (max-width:999px){
.box-headerrel01-so{width:400px}
.headerrel01{display:none}
.headerrel01-top-r .btn{/*position:absolute;/*top:0;right:80pxleft: 105px;*/
  width: 100%;
    /*padding-left: 110px;*/
    float: left;
    left: 0;
    padding-right: 60px;
        overflow: initial;
  }
  .span_login{right: 60px;
    position: absolute;}
.headerrel01-1{display:block;position:fixed;left:0;top:0;right:0;background-color:#fff;box-shadow:0 0 5px rgba(0,0,0,.1);z-index:100}
.headerrel01-logo{position:absolute;left:0;top:0;height:45px;line-height:45px;float:none;margin:0;margin-left:20px}
.headerrel01-logo img{max-width:80%;max-height:80%}
.headerrel01-so{margin:20px auto;width:80%}
.headerrel01-menuBtn{display:block;z-index:101;right:0}
.headerrel01-menuBtn span,.headerrel01-menuBtn span:after,.headerrel01-menuBtn span:before{background:#8e4300}
.headerrel01-hdr{overflow-y:scroll;position:fixed;top:45px;width:70%;max-height:100%;background-color:#2a2e32;-webkit-transition:.3s;-o-transition:.3s;transition:.3s;z-index:100}
.headerrel01-hdr.headerrel01-hdr__down{bottom:100%;visibility:hidden;opacity:0}
.headerrel01-hdr.headerrel01-hdr__down.headerrel01-hdr__open{bottom:0;visibility:visible;opacity:1}
.headerrel01-hdr.headerrel01-hdr__left{bottom:0;left:-75%;width:75%;max-width:375px}
.headerrel01-hdr.headerrel01-hdr__left.headerrel01-hdr__open{left:0}
.headerrel01-hdr.headerrel01-hdr__right{bottom:0;right:-75%;width:75%;max-width:375px}
.headerrel01-hdr.headerrel01-hdr__right.headerrel01-hdr__open{right:0}
.headerrel01-nav{background-color:transparent}
.headerrel01-nav li{float:none}
.headerrel01-nav li.on .headerrel01-navsub{opacity:1;visibility:visible;min-height:47px;height:auto}
.headerrel01-nav li>a{text-align:center}
.headerrel01-navsub{overflow:hidden;opacity:0;visibility:hidden;min-height:0;height:0;-webkit-transition:.5s;-o-transition:.5s;transition:.5s}
.headerrel01-navsub dd{float:left;width:33.33%;text-align:center}
.headerrel01-navsub a{display:block;float:none;padding:0 5px}
.headerrel01-wel{display:none}
.headerrel01-bd{position:relative;height:45px;overflow:hidden}
.headerrel01-top{height:0}
.headerrel01-top-r .a1{margin-left:10px;font-size:12px}
.headerrel01-top-r .btn a{font-size:12px;padding:0 3px;max-width:110px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.headerrel01-top-r .a1 i{-webkit-background-size:18px auto;background-size:18px auto;margin-right:0}
body{padding-top:45px!important}
}